<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Add Category</h1>

    <form action="#" method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit">
    </form>

    {% if img_obj %}
    <h3>Succesfully uploaded : {{img_obj.title}}</h3>
    <img src="{{ img_obj.image.url}}" alt="connect" style="max-height:300px">
    {% endif %}

</body>
</html>